/* 价格单页样式 */
* {
    margin: 0;
    padding: 0;
}

ul,li {
    list-style-type: none;
}

.SiteSkin {
    width: 980px;
    margin: 30px auto 0; 
    box-shadow: 0px 0px 11px 1px #999;
}

.container {
    width: 100%;
    margin: 0 auto;
}

.charge-menu{
    width: 980px;
    margin: 3% auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.charge-menu ul{
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.charge-menu ul li{
    position: relative;
    width: 12%;
    box-sizing: border-box;
    background: #F8FDFF;
    border: 1px solid #EEEEEE;
    border-radius: 10px;
    padding: 2% 0;
    cursor: pointer;
}
.charge-menu ul li:nth-of-type(1){
    background-color: #3391c1;
}
.charge-menu ul li:nth-of-type(1) p{
    color: #fff;
}
.charge-menu ul li a{
    position: relative;
    display: block;
    color: unset;
    z-index: 2;
    transition: all 0.6s;
}
.charge-menu ul li:not(:nth-of-type(1)):hover .charge-img{
    background-color: #3391c1;
}
.charge-menu ul li:not(:nth-of-type(1)):hover img{
    filter: invert(0%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(200%) contrast(100%);
}
.charge-menu ul li:not(:nth-of-type(1)):hover p{
    color: #3391c1;
}
.charge-menu ul li .charge-img{
    width: 40%;
    margin: 0 auto;
    border-radius: 50%;
    transition: all 0.5s;
}
.charge-menu ul li img{
    display: block;
    width: 100%;
    transition: all 0.5s;
}
.charge-menu ul li p{
    font-size: 17px;
    text-align: center;
    color: #666;
    margin-top: 3%;
}
.charge-menu ul .active .charge-img{
    background-color: #3391c1;
}
.charge-menu ul .active .charge-img img{
    filter: brightness(100);
}
.charge-menu ul .active p{
    color: #3391c1;
}

.item_price {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    font-size: 25px;
    color: #fff;
    width: 100%;
    line-height: unset;
}

.price_text {
    color: rgb(0, 0, 128);
    letter-spacing: 2px;
    line-height: 25px;
    padding-top: 20px;
    font-size: 16px;
}

.price_text p {
    margin-bottom: 8px;
}

.price_text span {
    color: #af1040;
}

.charge_main {
    width: 980px;
    margin: 0 auto;
}

table, td, th {
    border: 1px solid #666;
}

.price-total-div{
    display: flex;
}
.charge_main .char-right-table table{
    /*display: flex;*/
    /*justify-content: space-between;*/
    border-collapse: collapse;
    /*margin: 0 auto;*/
    width: 100%;
    border: 1px solid #767676;
}

.tbody {
    width: 49%;
}


.table_top {
    text-align: center;
}

.table_top h1 {
    font-size: 30px;
    font-weight: bold;
    color: #057DBA;
}

.table_top p {
    font-size: 16px;
    padding: 1% 0;
    color: red;
}

.char-right-table table th {
    padding: 5px 0;
    font-size: 20px;
    text-align: center;
}

.char-right-table table td {
    padding: 7px 0 7px 8px;
    font-size: 16px;
}

.char-right-table .table_bottom {
    background: rgb(13,68,132);
    font-size: 18px;
    padding: 10px 0 10px 30px;
    margin: 0 auto;
    color: #fff;
    margin-top: 2%;
    width: 100%;
    box-sizing: border-box;
}
.main {
    box-shadow: unset;
    margin: 0 auto;
}

.bg_color {
    background-color: #cae4f7;
}

.blue_col {
    color: #014b95;
    width: 22px;
    font-size: 18px !important;
    font-weight: bold;
    text-align: center;
    padding: 0 4px !important;
}

.red_text {
    color: rgb(234,73,103);
}

.char-right-table table tr th:nth-of-type(1) {
    width: 30%;
}

.char-right-table table tr th:nth-of-type(2) {
    width: 19%;
}


.Art_lx {
    text-align: center;
}


.container-fluid-h2 {
    background-color: #dcf5ff;
    padding: 7px 2%;
}

.container-fluid-h2 h2 {
    font-size: 20px;
    color: #346697;
}

.SiteSkin .container-fluid {
    padding: 2% 1%;
}

.SiteSkin .container-fluid:nth-of-type(2n+1) {
    background: #fff;
}

.SiteSkin .container-fluid:nth-of-type(2n) {
    background: #f2f2f2;
}

.container-fluid h2 {
    margin-bottom: 1%;
    color: #346697;
    font-size: 22px;
}  

.container-fluid .item-price-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.container-fluid .item-price-box .item-price-img {
    width: 48%;
    align-self: flex-start;
}

.container-fluid .item-price-box .item-price-img img {
    display: block;
    width: 100%;
}

.container-fluid .item-price-box .item-price-table {
    width: 50%;
}

.container-fluid .item-price-table table {
    border-collapse: collapse;
    margin: 2% 0;
    width: 100%;
}

.container-fluid .item-price-table .table th, .container-fluid .item-price-table .table td{
    text-align: center;
    vertical-align: middle;
    border: 1px solid #989898;
    padding: 4px 0;
    font-size: 16px;
}




@media screen and (max-width:980px) {

    .charge_main,.charge-menu {
        width: 94%;
    }

    .item_price {
        font-size: 24px;
    }

    .charge-menu ul li p {
        font-size: 16px;
    }

    .SiteSkin {
        width: 94%;
    }
}


@media screen and (max-width:768px) {
    .price-total-div{
        flex-direction: column;
    }
    
    .charge-menu ul {
        display: block;
    }
    .charge-menu ul::after{
        content: '';
        display: block;
        clear: both;
    }

    .charge-menu{
        width: 92%;
        margin: 5% auto;
        align-items:unset;
    }
    .charge-menu ul li{
        width: 24%;
        float: left;
    }
    .charge-menu ul li p{
        font-size: 18px;
    }
    .charge-menu ul li:nth-of-type(1){
        width: 19%;
        padding: 6.5% 0;
    }
    .charge-menu ul li:nth-of-type(1) p{
        font-size: 20px;
        margin-top: 10px;
    }
    .charge-menu ul li:not(:nth-of-type(1)){
        margin-left: 3%;
    }
    .charge-menu ul li:not(:nth-of-type(1)) a{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .charge-menu ul li:not(:nth-of-type(1)) .charge-img{
        margin: unset;
        width: 30%;
    }
    .charge-menu ul li:nth-of-type(n+5){
        margin-top: 3%;
    }

    .charge_main {
        width: 100%;
        padding: 0;
        box-sizing: border-box;
    }

    .charge_main .char-right-table table {
        flex-direction: column;
        width: 94%;
        margin: 0 auto;
    }

    .SiteSkin {
        width: 100%;
        box-shadow: unset;
    }

    .SiteSkin .container-fluid {
        padding: 2% 3%;
    }

    .container-fluid .item-price-box .item-price-img img {
        width: initial;
        margin: 0 auto;
        max-width: 100%;
    }

    .container-fluid .item-price-box {
        flex-direction: column;
    }

    .container-fluid .item-price-box .item-price-img {
        width: 100%;
        margin-bottom: 2%;
    }

    .container-fluid .item-price-box .item-price-table {
        width: 100%;
    }
    

    .tbody {
        width: 100%;
    }

    .price_text {
        width: 94%;
        margin: 0 auto;
    }

    .Art_lx a img {
        width: 100%;
        height: unset;
    }
}

@media screen and (max-width:650px) {

    .charge-menu ul li:not(:nth-of-type(1)) a{
        flex-wrap: wrap;
    }
    .charge-menu ul li:not(:nth-of-type(1)) .charge-img{
        width: 40%;
    }
    .charge-menu ul li:not(:nth-of-type(1)) .charge-img img{
        display: block;
    }
    .charge-menu ul li p{
        width: 100%;
        font-size: 15px;
    }
    .charge-menu ul li:nth-of-type(1){
        padding: 13.5% 0;
    }
    .charge-menu ul li:nth-of-type(1) p{
        font-size: 15px;
    }

    .char-right-table table th {
        font-size: 16px;
    }
}

@media screen and (max-width:519px) {


    .item_price {
        font-size: 17px;
    }

    .char-right-table table td {
        font-size: 15px;
    }

    .blue_col {
        font-size: 16px !important;
    }

    .char-right-table .table_bottom {
        font-size: 16px;
        padding-left: 10px;
    }

    .table_top h1 {
        color: #02509b;
        font-size: 2.7em;
    }

    .table_top p {
        font-size: 14px;
    }
    
    .container-fluid-h2 h2 {
    font-size: 18px;
    }
    
    .container-fluid h2 {
    font-size: 18px;
    }
}


@media screen and (max-width:413px) {
    .item_price {
        font-size: 15px;
    }
    .item-price-table>p{
        font-size: 14px;
    }
    .price_text {
        font-size: 13px;
        line-height: 1.5;
        padding: 0 10px;
    }

    .price_text p {
        margin-bottom: 4px;
    }

    .char-right-table table tr th:nth-of-type(1) {
        width: 25%;
    }

    .charge-menu {
        width: 96%;
    }

    .charge-menu ul li p {
        font-size: 13px;
    }
}
